<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de"> <!--<![endif]-->
<head>

<meta charset="utf-8" />
<!-- 
	This website is powered by TYPO3 - inspiring people to share!
	TYPO3 is a free open source Content Management Framework initially created by Kasper Skaarhoj and licensed under GNU/GPL.
	TYPO3 is copyright 1998-2013 of Kasper Skaarhoj. Extensions are copyright of their respective owners.
	Information and contribution at http://typo3.org/
-->

<base href="https://www.dasdiak.de/" />


<meta name="generator" content="TYPO3 6.1 CMS" />
<meta name="robots" content="INDEX,FOLLOW" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

<link rel="stylesheet" type="text/css" href="typo3temp/stylesheet_6523786a09.css?1434365706" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/powermail/Resources/Public/Css/jquery.ui.theme.css?1434373438" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/powermail/Resources/Public/Css/jquery.ui.datepicker.css?1434373438" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_js/Resources/Public/Js/vendor/video-js/video-js.css?1563782245" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/normalize.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/styles.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/styles_rte.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/navigation.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/subnavigation.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/fancybox/jquery.fancybox.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/Lightbox.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/vendor/jquery-ui-1.10.4.custom.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/accordion.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/babygalerie.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/as_jobboerse.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/social_test.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/default_skin_variation.css?1563952090" media="all">
<!--[if IE 7]><link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/styles_ie7.css?1563952090" media="all"><![endif]-->
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/mini_navigation.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/viewport_320.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/viewport_480.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/viewport_600.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/viewport_768.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_template_css/Resources/Public/Css/viewport_1024.css?1563952090" media="all">
<link rel="stylesheet" type="text/css" href="typo3conf/ext/as_cookieconsent/Resources/Public/JavaScript/cookieconsent-3.0.3/cookieconsent.min.css?1526992772" media="all">
<link rel="stylesheet" type="text/css" href="typo3temp/stylesheet_fff0383ca8.css?1548838865" media="all">




<script src="typo3conf/ext/as_template_js/Resources/Public/Js/vendor/video-js/video.dev.js?1563782245" type="text/javascript"></script>
<script src="typo3conf/ext/as_template_js/Resources/Public/Js/vendor/videojs-youtube-master/src/media.youtube.js?1563782245" type="text/javascript"></script>
<script src="typo3conf/ext/as_template_js/Resources/Public/Js/vendor/jquery-1.10.2.min.js?1563782245" type="text/javascript"></script>
<script src="typo3conf/ext/as_template_js/Resources/Public/Js/vendor/jquery-ui-1.10.4.custom.js?1563782245" type="text/javascript"></script>
<script src="typo3conf/ext/as_template_js/Resources/Public/Js/vendor/jquery.isotope.min.js?1563782245" type="text/javascript"></script>
<script src="typo3conf/ext/as_template_js/Resources/Public/Js/vendor/jquery.socialist.js?1563782245" type="text/javascript"></script>
<script src="typo3conf/ext/as_template_js/Resources/Public/Js/vendor/jquery.actual.min.js?1563782245" type="text/javascript"></script>
<script src="typo3conf/ext/as_template_js/Resources/Public/Js/vendor/jquery.lightbox.js?1563782245" type="text/javascript"></script>
<script src="typo3conf/ext/as_template_js/Resources/Public/Js/fancybox/jquery.fancybox.js?1563782245" type="text/javascript"></script>
<script src="typo3conf/ext/as_template_js/Resources/Public/Js/accordion.js?1563782245" type="text/javascript"></script>
<script src="typo3conf/ext/as_template_js/Resources/Public/Js/jquery.cluetip.js?1563782245" type="text/javascript"></script>
<script src="typo3conf/ext/as_template_js/Resources/Public/Js/carousel.js?1563782245" type="text/javascript"></script>
<!--[if IE 7]><script src="typo3conf/ext/as_template_js/Resources/Public/Js/ie7.js?1563782245" type="text/javascript"></script><![endif]-->
<script src="typo3conf/ext/as_template_js/Resources/Public/Js/functions.js?1563782245" type="text/javascript"></script>
<script src="typo3temp/javascript_9a38f34785.js?1434365706" type="text/javascript"></script>



<title>Tumorboard&nbsp;&#124;&nbsp;Das Diak Schwäbisch Hall</title><!--[if IE 9]>
				<link rel='stylesheet' href='EXT:as_template_css/Resources/Public/Css/styles_ie9.css' type='text/css'/>
			<![endif]--><!--[if IE 8]>
				<link rel='stylesheet' href='EXT:as_template_css/Resources/Public/Css/styles_ie8.css' type='text/css'/>
			<![endif]-->


<script type="text/javascript" src="https://www.dasdiak.de/typo3/sysext/rsaauth/resources/jsbn/jsbn.js"></script><script type="text/javascript" src="https://www.dasdiak.de/typo3/sysext/rsaauth/resources/jsbn/prng4.js"></script><script type="text/javascript" src="https://www.dasdiak.de/typo3/sysext/rsaauth/resources/jsbn/rng.js"></script><script type="text/javascript" src="https://www.dasdiak.de/typo3/sysext/rsaauth/resources/jsbn/rsa.js"></script><script type="text/javascript" src="https://www.dasdiak.de/typo3/sysext/rsaauth/resources/jsbn/base64.js"></script><script type="text/javascript" src="https://www.dasdiak.de/typo3/sysext/rsaauth/resources/rsaauth_min.js"></script>
</head>
<body>


		<div class="header01 home" style=" background:url(fileadmin/mediapool/Headerbilder/unterseite_bildungszentrum2.jpg); height:340px;"><div class="header01_row1"><div class="header01_row1_col1"><div class="suche"><form action="footer/suche.html" method="post" id="form_suche" name="form_suche"><div class="suche_text"><input type="text" class="suchbegriff" name="tx_indexedsearch[sword]" /></div>		<input type="hidden" name="tx_indexedsearch[sections]" value="0" />
		<input type="hidden" name="tx_indexedsearch[results]" value="5" /><div class="suche_button"><input type="image" class="suchen" name="tx_indexedsearch[submit_button]" src="typo3conf/ext/as_template_css/Resources/Public/images/pfeil01.png" alt="Suche Button" title="suchen" /></div></form></div></div><div class="header01_row1_col2"><div class="servicenavigation"><ul><li><a href="servicenavigation/aktuelles.html" style="color:#474645">Aktuelles</a><span class="unsichtbar">. </span></li><li><a href="servicenavigation/termine.html" style="color:#474645">Termine</a><span class="unsichtbar">. </span></li><li><a href="servicenavigation/kontakt.html" style="color:#474645">Kontakt</a><span class="unsichtbar">. </span></li><li><a href="servicenavigation/anfahrt.html" style="color:#474645">Anfahrt</a><span class="unsichtbar">. </span></li><li><a href="servicenavigation/mediathek.html" style="color:#474645">Mediathek</a><span class="unsichtbar">. </span></li><li><a href="ueber-uns/helfen-spenden.html" style="color:#474645">Helfen & Spenden</a><span class="unsichtbar">. </span></li></ul></div></div><div class="miniNavi"><h3 class="unsichtbar">Hauptnavigation</h3><ul><li class="schalter"><a href="javascript:void(0)"><span class="icon"> </span>Hauptmenü</a><ul><li><ul><li><a href="home.html" title="Home">Home</a><span class="unsichtbar">. </span></li><li><a href="ambulante-dienste-diakonie-daheim.html" title="Ambulante Dienste - Diakonie daheim">Ambulante Dienste - Diakonie daheim</a><span class="unsichtbar">. </span></li><li><a href="altenhilfe.html" title="Altenhilfe">Altenhilfe</a><span class="unsichtbar">. </span></li><li class="active"><a href="bildungsangebote.html" title="Bildungsangebote">Bildungsangebote</a><span class="unsichtbar">. </span></li><li><a href="diakonie-klinikum.html" title="Diakonie - Klinikum">Diakonie - Klinikum</a><span class="unsichtbar">. </span></li><li><a href="karriere-und-ehrenamt.html" title="Karriere und Ehrenamt">Karriere und Ehrenamt</a><span class="unsichtbar">. </span></li><li><a href="ueber-uns.html" title="Über uns">Über uns</a><span class="unsichtbar">. </span></li></ul></li><li><ul><li><a href="servicenavigation/aktuelles.html">Aktuelles</a><span class="unsichtbar">. </span></li><li><a href="servicenavigation/termine.html">Termine</a><span class="unsichtbar">. </span></li><li><a href="servicenavigation/kontakt.html">Kontakt</a><span class="unsichtbar">. </span></li><li><a href="servicenavigation/anfahrt.html">Anfahrt</a><span class="unsichtbar">. </span></li><li><a href="servicenavigation/mediathek.html">Mediathek</a><span class="unsichtbar">. </span></li><li><a href="ueber-uns/helfen-spenden.html">Helfen & Spenden</a><span class="unsichtbar">. </span></li></ul></li></ul></li></ul></div></div><div class="hauptnavi"><div class="navi_links"></div><div class="navbar"><h2 class="unsichtbar">Hauptnavigation:</h2><ul><li class="logo"><a href="home.html" title="zur Startseite"><img src="typo3conf/ext/as_template_css/Resources/Public/images/logo.png" alt="Das Diak" /></a></li><li class="menu1"><div class="menu1_button"><a href="home.html" title="Home">Home</a></div></li><li class="menu2"><div class="menu2_button"><a href="ambulante-dienste-diakonie-daheim.html" title="Ambulante Dienste - Diakonie daheim">Ambulante Dienste - <br />Diakonie daheim</a></div>
	<!--  CONTENT ELEMENT, uid:2/templavoila_pi1 [begin] -->
		
	<ul class="fullwidth">
		<li>
			<div class="zeile1"><div class="titel1"><h4>Unsere Dienstleistungen:</h4></div></div>
			<div class="zeile2 equalizeable"><div class="menu_item equalize"><div class="menu_bild"><a href="ambulante-dienste-diakonie-daheim/beratung.html"><img src="typo3temp/_processed_/csm_dienstleistungen_bild01_2130f234ec.png" width="180" height="80" alt="bild01" /></a></div><div class="menu_text"><a href="ambulante-dienste-diakonie-daheim/beratung.html">Beratung</a></div></div><div class="menu_item equalize"><div class="menu_bild"><a href="ambulante-dienste-diakonie-daheim/dienstleistungen/pflege.html"><img src="typo3temp/_processed_/csm_dienstleistungen_bild02_d2656bf275.png" width="180" height="80" alt="bild02" /></a></div><div class="menu_text"><a href="ambulante-dienste-diakonie-daheim/dienstleistungen/pflege.html">Pflege</a></div></div><div class="menu_item equalize"><div class="menu_bild"><a href="ambulante-dienste-diakonie-daheim/dienstleistungen/assistenz-im-haushalt.html"><img src="typo3temp/_processed_/csm_dienstleistungen_bild03_ffce74bf12.png" width="180" height="80" alt="bild03" /></a></div><div class="menu_text"><a href="ambulante-dienste-diakonie-daheim/dienstleistungen/assistenz-im-haushalt.html">Assistenz im Haushalt</a></div></div><div class="menu_item equalize"><div class="menu_bild"><a href="ambulante-dienste-diakonie-daheim/dienstleistungen/demenz.html"><img src="typo3temp/_processed_/csm_hilfebeiDemenz_klein__d2cacffd76.jpg" width="180" height="80" alt="bild04" /></a></div><div class="menu_text"><a href="ambulante-dienste-diakonie-daheim/dienstleistungen/demenz.html">Betreuung auch bei Demenz</a></div></div><div class="menu_item equalize"><div class="menu_bild"><a href="ambulante-dienste-diakonie-daheim/dienstleistungen/hausnotruf-und-familienpflege.html"><img src="typo3temp/_processed_/csm_dienstleistungen_bild05_618e19d61f.png" width="180" height="80" alt="bild05" /></a></div><div class="menu_text"><a href="ambulante-dienste-diakonie-daheim/dienstleistungen/hausnotruf-und-familienpflege.html">Hausnotruf und Familienpflege</a></div></div></div>
			<div class="zeile3"><div class="titel2"><h4>Weitere Informationen:</h4></div><ul class="link"><li><h4><a href="ambulante-dienste-diakonie-daheim/dienstleistungen/pflege.html">Dienstleistungen</a></h4><div class="pfeil1"></div></li><li><h4><a href="ambulante-dienste-diakonie-daheim/wo-sie-uns-finden.html">Wo Sie uns finden</a></h4><div class="pfeil1"></div></li><li><h4><a href="ambulante-dienste-diakonie-daheim/diakonie-und-seelsorge.html">Diakonie und Seelsorge</a></h4><div class="pfeil1"></div></li><li><h4><a href="ambulante-dienste-diakonie-daheim/beratung.html">Beratung</a></h4><div class="pfeil1"></div></li><li><h4><a href="ambulante-dienste-diakonie-daheim/mitarbeit-im-netzwerk.html">Mitarbeit im Netzwerk</a></h4><div class="pfeil1"></div></li><li><h4><a href="ambulante-dienste-diakonie-daheim/ausbildung-altenpflegerin.html">Ausbildung Altenpfleger/in</a></h4><div class="pfeil1"></div></li><li><h4><a href="ambulante-dienste-diakonie-daheim/stellenboerse.html">Stellenbörse</a></h4><div class="pfeil1"></div></li><li><h4><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/ambulante-dienste.html">Fort- und Weiterbildung</a></h4><div class="pfeil1"></div></li><li><h4><a href="ambulante-dienste-diakonie-daheim/unternehmensberatung.html">Unternehmensberatung</a></h4><div class="pfeil1"></div></li><li><h4><a href="ambulante-dienste-diakonie-daheim/kontakt.html">Kontakt</a></h4><div class="pfeil1"></div></li></ul></div>
		</li>
	</ul>

	<!--  CONTENT ELEMENT, uid:2/templavoila_pi1 [end] -->
		</li><li class="menu3"><div class="menu3_button"><a href="altenhilfe.html" title="Altenhilfe">Altenhilfe</a></div>
	<!--  CONTENT ELEMENT, uid:18/templavoila_pi1 [begin] -->
		
	<ul class="fullwidth">
		<li>
			<div class="zeile1"><div class="titel1"><h4>Unsere Seniorenheime:</h4></div></div>
			<div class="zeile2 equalizeable"><div class="menu_item equalize"><div class="menu_bild"><a href="altenhilfe/seniorenheime/gottlob-weisser-haus.html"><img src="typo3temp/_processed_/csm_heime_bild01_4254454c91.png" width="180" height="80" alt="bild01" /></a></div><div class="menu_text"><a href="altenhilfe/seniorenheime/gottlob-weisser-haus.html">Gottlob-Weißer-Haus, Schwäbisch Hall</a></div></div><div class="menu_item equalize"><div class="menu_bild"><a href="altenhilfe/seniorenheime/haus-sonnengarten.html"><img src="typo3temp/_processed_/csm_heime_bild02_f80f11bd0f.png" width="180" height="80" alt="bild02" /></a></div><div class="menu_text"><a href="altenhilfe/seniorenheime/haus-sonnengarten.html">Haus Sonnengarten, Schwäbisch Hall</a></div></div><div class="menu_item equalize"><div class="menu_bild"><a href="altenhilfe/seniorenheime/lene-hofmann-haus.html"><img src="typo3temp/_processed_/csm_heime_bild05_c654ae87a3.png" width="180" height="80" alt="bild05" /></a></div><div class="menu_text"><a href="altenhilfe/seniorenheime/lene-hofmann-haus.html">Lene-Hofmann-Haus, Weikersheim</a></div></div><div class="menu_item equalize"><div class="menu_bild"><a href="altenhilfe/seniorenheime/lotte-gerok-haus.html"><img src="typo3temp/_processed_/csm_heime_bild04_c7f4dd87c1.png" width="180" height="80" alt="bild04" /></a></div><div class="menu_text"><a href="altenhilfe/seniorenheime/lotte-gerok-haus.html">Lotte-Gerok-Haus, Lauda-Königshofen</a></div></div><div class="menu_item equalize"><div class="menu_bild"><a href="altenhilfe/seniorenheime/haus-am-wiesenblick.html"><img src="typo3temp/_processed_/csm_PFH_Michelfeld_-180904-_3D_Bild_2.0_HP_klein1_a59e78e9de.jpg" width="180" height="80" alt="bild03" /></a></div><div class="menu_text"><a href="altenhilfe/seniorenheime/haus-am-wiesenblick.html">Haus am Wiesenblick Michelfeld</a></div></div></div>
			<div class="zeile3"><div class="titel2"><h4>Weitere Informationen:</h4></div><ul class="link"><li><h4><a href="altenhilfe/pflege/stationaere-pflege.html">Stationäre Pflege</a></h4><div class="pfeil1"></div></li><li><h4><a href="altenhilfe/pflege/kurzzeitpflege.html">Kurzzeitpflege</a></h4><div class="pfeil1"></div></li><li><h4><a href="karriere-und-ehrenamt/stellenangebote.html">Stellenbörse</a></h4><div class="pfeil1"></div></li></ul></div>
		</li>
	</ul>

	<!--  CONTENT ELEMENT, uid:18/templavoila_pi1 [end] -->
		</li><li class="menu4"><div class="menu4_button"><a href="bildungsangebote.html" title="Bildungsangebote" class="active">Bildungs -<br />angebote</a></div><ul><li><a href="bildungsangebote/untermenue/ausbildung-und-schulen.html">Ausbildung und Schulen</a></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/fort-und-weiterbildung.html">Vorsprung durch Wissen: </br>Fort- und Weiterbildung</a></li></ul></li><li class="menu5"><div class="menu5_button"><a href="diakonie-klinikum.html" title="Diakonie - Klinikum">Diakonie - <br />Klinikum</a></div>
	<!--  CONTENT ELEMENT, uid:20/templavoila_pi1 [begin] -->
		
	<ul class="fullwidth">
		<li>
			<div class="zeile1"><div class="titel1"><h4>Hier finden Patienten eine medizinische Betreuung auf dem Niveau der Maixmalversorgung: www.dasdiak-klinikum.de</h4></div></div>
			<div class="zeile2 equalizeable"><div class="menu_item equalize"><div class="menu_bild"><a href="diakonie-klinikum/untermenue/startseite-des-klinikums.html" target="_blank"><img src="typo3temp/_processed_/csm_klinikum_bild01_212e9890e2.png" width="180" height="80" alt="bild01" /></a></div><div class="menu_text"><a href="diakonie-klinikum/untermenue/startseite-des-klinikums.html" target="_blank">Startseite des Klinikums</a></div></div><div class="menu_item equalize"><div class="menu_bild"><a href="diakonie-klinikum/untermenue/kliniken-und-zentren.html" target="_blank"><img src="typo3temp/_processed_/csm_klinikum_bild02_8567227960.png" width="180" height="80" alt="bild02" /></a></div><div class="menu_text"><a href="diakonie-klinikum/untermenue/kliniken-und-zentren.html" target="_blank">Kliniken und Zentren</a></div></div><div class="menu_item equalize"><div class="menu_bild"><a href="diakonie-klinikum/untermenue/pflege-und-beratung.html" target="_blank"><img src="typo3temp/_processed_/csm_klinikum_bild03_5af91dbed6.png" width="180" height="80" alt="bild03" /></a></div><div class="menu_text"><a href="diakonie-klinikum/untermenue/pflege-und-beratung.html" target="_blank">Pflege und Beratung</a></div></div><div class="menu_item equalize"><div class="menu_bild"><a href="diakonie-klinikum/untermenue/infos-fuer-patienten-und-besucher.html" target="_blank"><img src="typo3temp/_processed_/csm_klinikum_bild04_266de9530c.png" width="180" height="80" alt="bild04" /></a></div><div class="menu_text"><a href="diakonie-klinikum/untermenue/infos-fuer-patienten-und-besucher.html" target="_blank">Infos für Patienten und Besucher</a></div></div><div class="menu_item equalize"><div class="menu_bild"><a href="diakonie-klinikum/untermenue/babygalerie.html"><img src="typo3temp/_processed_/csm_klinikum_bild05_14e8223f52.png" width="180" height="80" alt="bild05" /></a></div><div class="menu_text"><a href="diakonie-klinikum/untermenue/babygalerie.html">Babygalerie</a></div></div></div>
			
		</li>
	</ul>

	<!--  CONTENT ELEMENT, uid:20/templavoila_pi1 [end] -->
		</li><li class="menu6"><div class="menu6_button"><a href="karriere-und-ehrenamt.html" title="Karriere und Ehrenamt">Karriere und<br />Ehrenamt</a></div><ul><li><a href="karriere-und-ehrenamt/stellenangebote.html">Stellenangebote</a></li><li><a href="karriere-und-ehrenamt/ausbildung-im-diak.html">Ausbildung im Diak</a></li><li><a href="karriere-und-ehrenamt/fsjbufdipraktikum.html">FSJ/BuFDi/Praktikum</a></li><li><a href="karriere-und-ehrenamt/arbeitsplatz-dasdiak.html">Arbeitsplatz DasDiak</a></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/fort-und-weiterbildung.html">Fort- und Weiterbildung</a></li><li><a href="karriere-und-ehrenamt/ehrenamtliche-herzlich-willkommen.html">Ehrenamtliche herzlich willkommen</a></li></ul></li><li class="menu7"><div class="menu7_button"><a href="ueber-uns.html" title="Über uns">Über das<br />Diakoniewerk</a></div><ul><li><a href="ueber-uns/vorstand-und-gremien.html">Vorstand und Gremien</a></li><li><a href="ueber-uns/unser-leitbild.html">Unser Leitbild</a></li><li><a href="ueber-uns/aufgaben-und-ziele.html">Aufgaben und Ziele</a></li><li><a href="ueber-uns/gemeinschaft.html">Gemeinschaft</a></li><li><a href="ueber-uns/geschichte.html">Geschichte</a></li><li><a href="ueber-uns/helfen-spenden.html">Helfen & Spenden</a></li><li><a href="ueber-uns/servicebereiche.html">Servicebereiche</a></li><li><a href="ueber-uns/seelsorge.html">Seelsorge</a></li><li><a href="ueber-uns/museum-und-publikationen.html">Museum und Publikationen</a></li><li><a href="ueber-uns/news.html">News</a></li><li><a href="ueber-uns/presse.html">Presse</a></li><li><a href="ueber-uns/pressearchiv-blaetter-aus-dem-diak.html">Pressearchiv, Blätter aus dem Diak</a></li></ul></li></ul></div><div class="navi_rechts"></div></div><div class="mobile-header-background visible-phone"><img src="typo3temp/_processed_/csm_unterseite_bildungszentrum2_f1ea68ae2e.jpg" alt="Kopfbild Hintergrund" /></div><!--TYPO3SEARCH_begin-->
	<!--  CONTENT ELEMENT, uid:613/templavoila_pi1 [begin] -->
		
		<div class="content07_row"><div class="content07_col1"><!--TYPO3SEARCH_begin-->
	<!--  CONTENT ELEMENT, uid:614/templavoila_pi1 [begin] -->
		
		<div class="content05_text_linke_spalte green"><div class="ueberschrift"><h1>Bildungsangebote</h1></div></div>
	
	<!--  CONTENT ELEMENT, uid:614/templavoila_pi1 [end] -->
		<!--TYPO3SEARCH_end--></div><div class="content07_col2"><!--TYPO3SEARCH_begin--><!--TYPO3SEARCH_end--></div></div>
	
	<!--  CONTENT ELEMENT, uid:613/templavoila_pi1 [end] -->
		<!--TYPO3SEARCH_end--></div>
		<div class="content08"><div class="content08_col1"><div class="content08_col1_1"><div class="subnavigation"><ul><li><a href="bildungsangebote/untermenue/ausbildung-und-schulen.html">Ausbildung und Schulen</a><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/fort-und-weiterbildung.html">Vorsprung durch Wissen: </br>Fort- und Weiterbildung</a><ul><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/fort-und-weiterbildung.html">Fort- und Weiterbildung</a><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/alle-termine-im-ueberblick.html">Alle Termine im Überblick</a><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/gemeinschaft-der-haller-schwestern-und-brueder.html">Gemeinschaft der Haller Schwestern und Brüder</a><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/alle-mitarbeitenden-im-gesundheitswesen.html">Alle Mitarbeitenden im Gesundheitswesen</a><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/seelsorge.html">Seelsorge</a><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/medizinisch-ethische-reflektion.html">Medizinisch-ethische Reflektion</a><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/medizinische-kliniken-und-institute.html">Medizinische Kliniken und Institute</a><ul><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/medizinische-kliniken-und-institute/allgemeine-fortbildungen.html">Allgemeine Fortbildungen</a><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/medizinische-kliniken-und-institute/veranstaltungen-sortiert-nach-kliniken.html">Veranstaltungen sortiert nach Kliniken</a><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/medizinische-kliniken-und-institute/veranstaltungen-der-kreisaerzteschaft.html">Veranstaltungen der Kreisärzteschaft</a><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/medizinische-kliniken-und-institute/pflichtschulungen.html">Pflichtschulungen</a><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/medizinische-kliniken-und-institute/ansprechpartner.html">Ansprechpartner</a><span class="unsichtbar">. </span></li></ul><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/alle-pflegenden-und-pflege-und-funktionsdienst.html">Alle Pflegenden und Pflege- und Funktionsdienst</a><span class="unsichtbar">. </span></li><li><a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/ambulante-dienste.html">Ambulante Dienste</a><span class="unsichtbar">. </span></li></ul><span class="unsichtbar">. </span></li></ul></div></div><div class="background"></div></div><div class="breadcrumb"><a href="home.html" title="Home">Home</a>&nbsp;&nbsp;<span class="trenner"><img src="typo3conf/ext/as_template_css/Resources/Public/images/trenner.png" alt="trenner" /></span>&nbsp;&nbsp;<a href="bildungsangebote.html" title="Bildungsangebote">Bildungsangebote</a>&nbsp;&nbsp;<span class="trenner"><img src="typo3conf/ext/as_template_css/Resources/Public/images/trenner.png" alt="trenner" /></span>&nbsp;&nbsp;<a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/fort-und-weiterbildung.html" title="Vorsprung durch Wissen: Fort- und Weiterbildung">Vorsprung durch Wissen: Fort- und Weiterbildung</a>&nbsp;&nbsp;<span class="trenner"><img src="typo3conf/ext/as_template_css/Resources/Public/images/trenner.png" alt="trenner" /></span>&nbsp;&nbsp;<a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/medizinische-kliniken-und-institute.html" title="Medizinische Kliniken und Institute">Medizinische Kliniken und Institute</a></div><div class="content08_col2"><!--TYPO3SEARCH_begin-->
	<!--  CONTENT ELEMENT, uid:1729/list [begin] -->
		
		<!--  Plugin inserted: [begin] -->
			


	<!--

		BEGIN: Content of extension "as_eventcalendar", plugin "tx_aseventcalendar_pi2"

	-->
	<div class="tx-aseventcalendar-pi2">
		

<div id="headline">
	<h1>Tumorboard</h1>
</div>

<div class="zweispaltig_row">

	<div class="zweispaltig_col1">

<!--
		<div class="copytext">
			<p><a href="nc/bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/medizinische-kliniken-und-institute.html" class="link_zurueck">Zurück zur Übersicht</a></p>
		</div>
-->
		<div class="copytext">
			<div class="image"></div>
			<div class="descr"><p class="bodytext">Interdisziplinäre Fallbesprechung von Patienten mit Tumorleiden. Regelmäßig teilnehmende Fachdisziplinen sind Onkologie, Chirurgie, Urologie, Gastroenterologie, Radiologie, Strahlentherapie und Pathologie. Je nach Einzelfall kommen weitere betroffene Fachdisziplinen des Hauses dazu, regelmäßig auch die mit uns kooperierende Thoraxchirurgie in Löwenstein.<br /><br /><b>Zielgruppe</b><br />Sämtliche Ärzte der beteiligten Kliniken Kliniker/Niedergelassene Ärzte mit Interesse für Onkologie<br /><br /><b>Referenten</b><br />Dr. Thomas Geer, Chefarzt Klinik für Innere Medizin III Hämatologie, Onkologie und Palliativmedizin.<br />Alle an der Diagnostik und Therapie des Patienten beteiligten Fachkliniken.<br /><br /><b>Inhalte</b><br />Besprechung von gemeinsamen Patienten mit Tumorleiden, die ggf. einer interdisziplinären<br />Behandlung bedürfen.<br /><br /><b>Weitere Informationen<br /></b>Es findet eine ganzheitliche Beschreibung des onkologischen Krankheitsbildes der betroffenen Patienten unter Analyse aller psychischen und somatischen diagnose- und therapierelevanten Faktoren statt. Zudem erfolgt eine systematische Überprüfung und Optimierung der zukünftigen diagnostischen und therapeutischen Schritte.<br /><br /><b>Fortbildungspunkte für Ärzte vorhanden<br /></b></p></div>

			

			

			<p><a href="nc/bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/medizinische-kliniken-und-institute.html" class="link_zurueck">Zurück zur Übersicht</a></p>
		</div>
	</div>

	<div class="zweispaltig_col2">

		

		

		

		

		

		
		<div class="copytext">
			<p>
				<b>Termin</b><br />Jeden Mittwoch außer an Feiertagen<br />
<b>Uhrzeit</b><br />15:30 Uhr, Dauer ca. 1 Stunde<br />
<br />
<br />
<br />

			</p>
		</div>
		

		<div class="copytext">
							<p>
								<strong>Veranstaltungsort</strong><br /><span class="location">Demonstrationsraum der Röntgenabteilung, 2. Stock, Zimmer W 224</span></p>
						</div>

		

		

		

		

		

		<div class="copytext">
			<p>
				<strong>Anmeldung</strong><br />
				<a href="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/online-anmeldung.html?hash=2cab5dd41e67e8c206c9ec4e6af99e2f">Online-Anmeldung</a>
			</p>
			
				<b>Anmeldung der Patienten/Auskünfte<br /></b>Klinik für Innere Medizin III<br />Sekretariat Dr. Geer<br />Katja Knobel und Martina Seidl-Weber<br />Tel.: 0791 753-4403<br />
			
		</div>


	</div>
</div>

	</div>
	
	<!-- END: Content of extension "as_eventcalendar", plugin "tx_aseventcalendar_pi2" -->

	
		<!--  Plugin inserted: [end] -->
			
	<!--  CONTENT ELEMENT, uid:1729/list [end] -->
		<!--TYPO3SEARCH_end--></div></div>
		<div class="footer"><div class="footer_navigation">&copy; Das Diak &#124; <a href="footer/impressum.html">Impressum</a>&nbsp;&#124;&nbsp;<a href="footer/datenschutz.html">Datenschutz</a></div><div class="footer_login"><div class="footer_col1"><h1>0791-753-0</h1><h2>Servicetelefon</h2><h3><span style="font-size: 15px;">Für alle Fragen rund um´s Diak</span></h3></div><div class="footer_col3"><h2>Login</h2>


	<!--

		BEGIN: Content of extension "felogin", plugin "tx_felogin_pi1"

	-->
	<div class="tx-felogin-pi1">
		

<!-- ###LOGIN_FORM### -->
<div class="loginform">
	<form action="bildungsangebote/untermenue/vorsprung-durch-wissen-fort-und-weiterbildung/medizinische-kliniken-und-institute/details.html?item=67" target="_top" method="post" onsubmit="tx_rsaauth_feencrypt(this);; return true;">
		<input name="user" id="user" type="text" class="feld_username" value="" placeholder="Benutzername:">
		<input name="pass" id="pass" type="password" class="feld_passwort" value="" placeholder="Passwort:">
		<input type="submit" value="">

		<div class="felogin-hidden">
			<input type="hidden" name="logintype" value="login" />
			<input type="hidden" name="pid" value="30" />
			<input type="hidden" name="redirect_url" value="" />
			<input type="hidden" name="tx_felogin_pi1[noredirect]" value="0" />
			<input type="hidden" id="rsa_n" name="n" value="BC1EE8A01781F7547B1523E9503C412E9C0BC42439DA1ABD44ECA9329D605A10061DF10DB2857EEFC14416B5514F62BC3D7E16A8B88EBD91D9A1FE5A9776E6A26CE50178A9C2E905F5D0213AE2572F674E3A2307C9FAE53AA58994165A145A8ADE4952F1A5096AFAA271928F37AE270CC7AC7235B0A535BBC88B63AFF587F22A0F1C0C06E16BE1BD799007675BA32C2A1079C399C0D3B342324D968E396A7FDA28A1B2DBDF71F4076FB6EE7E88818F3CB02734BFE3B1CDC1178A568E35CEE8D21EAED655A141D4C236392ADA50B339139A82F196AA0FF2B2B981C8D387B9EB69783F427B9F64C7172AEAD4354605FB684D6C060566517E7D8FA9D0E1C917AD97" /><input type="hidden" id="rsa_e" name="e" value="10001" />
		</div>
	</form>
</div>
<!-- ###LOGIN_FORM### -->


	</div>
	
	<!-- END: Content of extension "felogin", plugin "tx_felogin_pi1" -->

	</div></div></div>
	<script type="text/javascript">var JsValidationCheckCheckboxes = 'Bitte wählen Sie mindestens eine Option';var JsValidationCheckInteger = 'Keine gültige Zahl';var JsValidationCheckRequired = 'Dies ist ein Pflichtfeld';var JsValidationCheckRequiredOption = 'Bitte wählen Sie eine Option';var JsValidationCheckEmail = 'Ungültige Emailadresse';var JsValidationCheckUrl = 'Ungültige URL';var JsValidationCheckPhone = 'Ungültige Telefonnummer';var JsValidationCheckLetters = 'Nur Buchstaben erlaubt';</script>
<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1/jquery-ui.min.js" type="text/javascript"></script>
<script src="typo3conf/ext/powermail/Resources/Public/Js/jquery.ui.datepicker.min.js?1434373438" type="text/javascript"></script>
<script src="typo3conf/ext/powermail/Resources/Public/Js/jquery.validationEngine-en.js?1434373438" type="text/javascript"></script>
<script src="typo3conf/ext/powermail/Resources/Public/Js/jquery.validationEngine.js?1434373438" type="text/javascript"></script>
<script src="typo3conf/ext/powermail/Resources/Public/Js/tabs.js?1434373438" type="text/javascript"></script>
<script src="typo3conf/ext/as_cookieconsent/Resources/Public/JavaScript/cookieconsent-3.0.3/cookieconsent.min.js?1526992772" type="text/javascript"></script>

<script src="typo3conf/ext/powermail/Resources/Public/Js/form.js?1434373438" type="text/javascript"></script>
<script src="typo3conf/ext/powermail/Resources/Public/Js/powermail_frontend.js?1434373438" type="text/javascript"></script>
<script src="typo3temp/javascript_7bf9bdbc74.js?1528264181" type="text/javascript"></script>



</body>
</html>